package com.qmth.themis.business.enums;

/**
* @Description: 监控状态 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/29
*/
public enum MonitorCallStatusSourceEnum {

    STOP("停止"),

    START("正常");

    private String code;

    private MonitorCallStatusSourceEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
